@-webkit-keyframes gradient {
  0% {
    background-position: -5000px 0;
  }

  100% {
    background-position: 5000px 0;
  }
}

@keyframes gradient {
  0% {
    background-position: -5000px 0;
  }

  100% {
    background-position: 5000px 0;
  }
}

.brand_btn {
  -webkit-animation: gradient 53s linear infinite;
  animation: gradient 53s linear infinite;
  background: linear-gradient(
    121.19deg,
    rgba(133, 239, 49, 0) 25.73%,
    rgba(255, 255, 255, 0.3) 45.27%,
    rgba(133, 239, 49, 0) 62.27%
  );
}

.brand_btn_ylw {
  -webkit-animation: gradient 53s linear infinite;
  animation: gradient 53s linear infinite;
  background: linear-gradient(
    121.19deg,
    rgba(133, 239, 49, 0) 25.73%,
    rgba(110, 21, 136, 0.3) 45.27%,
    rgba(133, 239, 49, 0) 62.27%
  );
}

.brand_btn_transparent {
  -webkit-animation: gradient 53s linear infinite;
  animation: gradient 53s linear infinite;
  background: linear-gradient(
    121.19deg,
    rgba(133, 239, 49, 0) 25.73%,
    rgba(239, 24, 85, 0.2) 45.27%,
    rgba(133, 239, 49, 0) 62.27%
  );
}

@-webkit-keyframes zoomInOut {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes zoomInOut {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(0.9);
  }

  100% {
    transform: scale(1);
  }
}

.zoomInOut {
  animation: zoomInOut 3s ease-in-out infinite;
  -webkit-animation: zoomInOut 3s ease-in-out infinite;
}

@-webkit-keyframes moveRightLeft {
  0% {
    right: 25px;
  }

  50% {
    right: 15px;
  }

  100% {
    right: 25px;
  }
}

@keyframes moveRightLeft {
  0% {
    right: 25px;
  }

  50% {
    right: 15px;
  }

  100% {
    right: 25px;
  }
}

.moveRightLeft {
  animation: moveRightLeft 3s ease-in-out infinite;
  -webkit-animation: moveRightLeft 3s ease-in-out infinite;
}

@-webkit-keyframes textYlwWhite {
  0% {
    width: 35px;
  }

  100% {
    width: 100%;
  }
}

@keyframes borderanimate {
  0% {
    width: 35px;
  }

  100% {
    width: 100%;
  }
}

.animate_border {
  width: 100px;
  height: 3px;
  position: relative;
  margin: 5px 0;
}

.animate_border:before {
  content: "";
  position: absolute;
  background: linear-gradient(90deg, #e1003e 50%, #fdec07 50%) top/100% 3px
    no-repeat;
  width: 30px;
  height: 3px;
  animation: 3s linear infinite alternate forwards borderanimate;
  -webkit-animation: 3s linear infinite alternate forwards borderanimate;
  bottom: 0;
  border-radius: 10px;
}

.animate_border.prpl:before {
  background: linear-gradient(90deg, #6d007d 50%, #fdec07 50%) top/100% 3px
    no-repeat;
}

.animate_border.center {
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

@-webkit-keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.rotate_animation {
  animation: rotate 15s linear infinite;
  -webkit-animation: rotate 15s linear infinite;
}

.customscroll::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

.customscroll::-webkit-scrollbar-thumb {
  background-color: #6d007d;
}

.page_wrap {
  width: 100%;
  overflow: hidden;
  z-index: 0;
}

.page_wrap h1,
.page_wrap h2,
.page_wrap h3,
.page_wrap h4,
.page_wrap h5,
.page_wrap h6 {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}

.page_wrap input::-webkit-outer-spin-button,
.page_wrap input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.page_wrap input[type="number"] {
  -moz-appearance: textfield;
  appearance: textfield;
}

.page_wrap button,
.page_wrap button:focus {
  outline: none;
}

.page_wrap ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.page_wrap p {
  font-size: 14px;
  line-height: 25px;
  color: #5e5e5e;
  margin-bottom: 20px;
}

.page_wrap a,
.page_wrap a:hover {
  font-size: inherit;
  text-decoration: none;
}

.page_wrap span,
.page_wrap strong {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}

.page_wrap .mlr-auto {
  margin-left: auto;
  margin-right: auto;
}

.page_wrap input:focus,
.page_wrap textarea:focus {
  outline: none;
}

.page_wrap button {
  border: 0;
  font-family: "Poppins", sans-serif;
}

.page_wrap .blacktext {
  color: #000 !important;
}

.page_wrap .graytext {
  color: #707070 !important;
}

.page_wrap .prpltext {
  color: #6d007d !important;
}

.page_wrap .redtext {
  color: #ef1855 !important;
}

.page_wrap .ylwtext {
  color: #fdec07 !important;
}

.page_wrap .whitetext {
  color: #fff !important;
}

.page_wrap .bluetext {
  color: #0077b5 !important;
}

.page_wrap .relative {
  position: relative;
}

.page_wrap .text_center {
  text-align: center;
}

.page_wrap .text_right {
  text-align: right !important;
}

.page_wrap .fw_400 {
  font-weight: 400 !important;
}

.page_wrap .fw_500 {
  font-weight: 500 !important;
}

.page_wrap .fw_600 {
  font-weight: 600 !important;
}

.page_wrap .fw_700 {
  font-weight: 700 !important;
}

.page_wrap .italic {
  font-style: italic !important;
}

.page_wrap .cta_btn {
  background-color: #e1003e;
  min-width: 105px;
  min-height: 55px;
  padding: 5px 60px 5px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 7px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.14px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  border-radius: 50px;
  border: 1px solid #6e1588;
  position: relative;
}

.page_wrap .cta_btn svg {
  height: auto;
}

.page_wrap .cta_btn svg path {
  transition: all 0.4s ease-in-out;
}

.page_wrap .cta_btn .rgt_arrow {
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -12px;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 767px) {
  .page_wrap .cta_btn {
    min-height: 45px;
    min-width: auto;
  }
}

.page_wrap .cta_btn:hover {
  background-color: #6d007d;
  font-size: 14px;
}

.page_wrap .cta_btn:hover .rgt_arrow {
  right: 15px;
  transition: all 0.4s ease-in-out;
}

.page_wrap .cta_btn.animate_arrow {
  position: relative;
}

.page_wrap .cta_btn.animate_arrow .rgt_arrow {
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -12px;
  -webkit-animation: moveRightLeft 3s linear infinite;
  animation: moveRightLeft 3s linear infinite;
}

.page_wrap .cta_btn.no_bg {
  background-color: transparent;
  border-color: transparent;
  color: #6d007d;
}

.page_wrap .cta_btn.no_bg:hover {
  color: #e1003e;
}

.page_wrap .cta_btn.no_bg.redtext svg path {
  fill: #6d007d;
}

.page_wrap .cta_btn.no_bg.redtext:hover {
  color: #6d007d !important;
}

.page_wrap .cta_btn.no_bg.ylwtext svg path {
  fill: #fdec07;
}

.page_wrap .cta_btn.no_bg.ylwtext:hover {
  color: #fff !important;
}

.page_wrap .cta_btn.no_bg.ylwtext:hover svg path {
  fill: #fff;
}

.page_wrap .cta_btn.prpl {
  background-color: #6d007d;
  border-color: #e1003e;
}

.page_wrap .cta_btn.prpl:hover {
  background-color: #e1003e;
}

.page_wrap .cta_btn.border_red {
  background-color: transparent;
  color: #e1003e;
  border-color: #e1003e;
}

.page_wrap .cta_btn.border_red svg path {
  fill: #e1003e;
}

.page_wrap .cta_btn.border_red:hover {
  background-color: #6d007d;
  color: #fff;
}

.page_wrap .cta_btn.border_red:hover svg path {
  fill: #fff;
}

.page_wrap .custom_container {
  width: 100%;
  max-width: 1200px;
  padding: 0 15px;
  margin: 0 auto;
}

.page_wrap .custom_container.mw_950 {
  max-width: 950px;
}

.page_wrap .custom_container.mw_1000 {
  max-width: 1000px;
}

.page_wrap .c_heading {
  width: 100%;
  font-size: 32px;
  line-height: 42px;
  font-weight: 700;
  letter-spacing: -0.32px;
  color: #6d007d;
  display: block;
  text-align: left;
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .page_wrap .c_heading {
    font-size: 24px;
    line-height: 30px;
  }
}

@media (max-width: 767px) {
  .page_wrap .c_heading {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
  }
}

.page_wrap .c_heading .smtext {
  display: inline;
  font-weight: 500;
  color: #e1003e;
}

.page_wrap .c_heading .bg {
  position: relative;
  display: inline-block;
}

.page_wrap .c_heading .bg:before {
  content: "";
  background-color: #fef79d;
  height: 100%;
  position: absolute;
  left: -10px;
  right: 0px;
  top: 0;
  border-radius: 3px;
}

.page_wrap .c_heading .bg span {
  position: relative;
}

.page_wrap .c_heading .bg.pl-0:before {
  left: -3px;
}

.page_wrap .c_heading .bg.red:before {
  background-color: #e1003e;
  opacity: 0.4;
}

.page_wrap .c_heading.center {
  text-align: center;
}

.page_wrap .sub_heading {
  width: 100%;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  letter-spacing: 0.16px;
  color: #5e5e5e;
  display: block;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .page_wrap .sub_heading {
    font-size: 14px;
    line-height: 22px;
  }
}

.page_wrap .sub_heading.center {
  text-align: center;
}

.page_wrap .common_fullrow .custom_container {
  padding: 30px 15px;
  display: flex;
  justify-content: space-between;
}

@media (max-width: 991px) {
  .page_wrap .common_fullrow .custom_container {
    padding: 20px 15px;
  }
}

@media (max-width: 767px) {
  .page_wrap .common_fullrow .custom_container {
    flex-direction: column !important;
    gap: 20px;
  }
}

.page_wrap .common_fullrow .custom_container > div {
  width: 48%;
}

.page_wrap .common_fullrow .custom_container > div.full {
  width: 100%;
}

@media (max-width: 767px) {
  .page_wrap .common_fullrow .custom_container > div {
    width: 100%;
  }
}

.page_wrap .common_fullrow .custom_container.reverse {
  flex-direction: row-reverse;
}

.page_wrap .common_textbox {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 15px;
}

@media (max-width: 767px) {
  .page_wrap .common_textbox {
    padding-bottom: 0;
  }
}

.page_wrap .common_textbox p {
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: -0.27px;
  color: #5e5e5e;
  text-align: justify;
  margin-bottom: 20px;
}

.page_wrap .common_textbox p strong {
  font-weight: 600;
}

.page_wrap .common_textbox ul {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 10px 0 20px;
}

@media (max-width: 767px) {
  .page_wrap .common_textbox ul {
    gap: 10px;
    padding: 10px 0 15px;
  }
}

.page_wrap .common_textbox ul li {
  background-size: 16px 16px;
  font-size: 14px;
  line-height: 23px;
  color: #707070;
  letter-spacing: -0.14px;
  padding-left: 25px;
  position: relative;
}

@media (max-width: 991px) {
  .page_wrap .common_textbox ul li {
    font-size: 14px;
    line-height: 22px;
  }
}

.page_wrap .common_textbox ul li:before {
  content: "";
  background-color: #6d007d;
  width: 9px;
  height: 9px;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 7px;
}

.page_wrap .common_textbox ul li strong {
  font-weight: 600;
}

.page_wrap .common_textbox ul li p {
  margin: 0;
}

.page_wrap .common_textbox ul.bg_icon {
  gap: 25px 0;
}

@media (max-width: 767px) {
  .page_wrap .common_textbox ul.bg_icon {
    gap: 10px;
  }
}

.page_wrap .common_textbox ul.bg_icon li:before {
  background-size: 100% 100%;
  width: 15px;
  height: 15px;
  top: 4px;
}

.page_wrap .common_textbox ul.reddot li::before {
  background-color: #e1003e;
}

.page_wrap .common_textbox ul.nostyle {
  gap: 0;
}

.page_wrap .common_textbox ul.nostyle li {
  padding-left: 0;
}

.page_wrap .common_textbox ul.nostyle li:before {
  display: none;
}

.page_wrap .common_textbox ul.with_icon li {
  display: flex;
  gap: 10px;
  padding-left: 0;
}

.page_wrap .common_textbox ul.with_icon li:before {
  display: none;
}

.page_wrap .common_textbox ul.with_icon li .icon {
  width: 20px;
  min-width: 20px;
}

.page_wrap .common_textbox .btnrow {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 10px;
  padding-top: 15px;
}

.page_wrap .patch {
  position: absolute;
}

.page_wrap .patch img,
.page_wrap .patch svg {
  width: 100%;
  height: auto;
}

.page_wrap .top_banner {
  background-image: url("../../assets/img/bg_top_banner.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: cover;
  width: 100%;
  padding: 150px 0 0px;
  overflow: hidden;
  position: relative;
  border-radius: 0 0 20px 20px;
}

@media (max-width: 991px) {
  .page_wrap .top_banner {
    padding: 120px 0 0px;
  }
}

.page_wrap .top_banner .custom_container {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 2;
  gap: 0 15px;
}

@media (max-width: 767px) {
  .page_wrap .top_banner .custom_container {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
}

.page_wrap .top_banner .textbox {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 30px 0;
  flex-direction: column;
}

@media (max-width: 991px) {
  .page_wrap .top_banner .textbox {
    padding: 0 0 30px;
  }
}

@media (max-width: 767px) {
  .page_wrap .top_banner .textbox {
    width: 100%;
    min-width: 100%;
    padding: 0;
    align-items: center;
  }
}

.page_wrap .top_banner .textbox .c_heading {
  font-weight: 400;
  line-height: 47px;
  letter-spacing: -0.61px;
}

@media (max-width: 991px) {
  .page_wrap .top_banner .textbox .c_heading {
    line-height: 40px;
    margin-bottom: 10px;
  }
}

.page_wrap .top_banner .textbox .c_heading .bg {
  font-weight: 700;
}

.page_wrap .top_banner .textbox .c_heading .bg:before {
  background-color: #940a62;
}

@media (max-width: 767px) {
  .page_wrap .top_banner .textbox .c_heading {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .page_wrap .top_banner .textbox .sub_heading {
    text-align: center;
  }
}

.page_wrap .top_banner .textbox p {
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
}

@media (max-width: 767px) {
  .page_wrap .top_banner .textbox p {
    font-size: 13px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .page_wrap .top_banner .textbox br {
    display: none;
  }
}

.page_wrap .top_banner .textbox .cta_btn {
  min-width: 272px;
}

.page_wrap .top_banner .imgbox {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-left: 30px;
}

@media (max-width: 767px) {
  .page_wrap .top_banner .imgbox {
    width: 320px;
  }
}

.page_wrap .section1 {
  padding: 20px 0 0;
}

@media (max-width: 991px) {
  .page_wrap .section1 {
    padding: 10px 0 0;
  }
}

@media (max-width: 767px) {
  .page_wrap .section1 {
    padding: 0;
  }
}

.page_wrap .section1 .common_fullrow .textbox {
  padding-top: 50px;
}

@media (max-width: 991px) {
  .page_wrap .section1 .common_fullrow .textbox {
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section1 .common_fullrow .textbox {
    padding-top: 0px;
  }
}

.page_wrap .section1 .common_fullrow.last .textbox {
  padding-bottom: 210px;
}

@media (max-width: 1525px) {
  .page_wrap .section1 .common_fullrow.last .textbox {
    padding-bottom: 190px;
  }
}

@media (max-width: 1199px) {
  .page_wrap .section1 .common_fullrow.last .textbox {
    padding-bottom: 0;
  }
}

.page_wrap .section1 .common_fullrow.last .imgbox {
  position: relative;
  bottom: -50px;
}

@media (max-width: 1525px) {
  .page_wrap .section1 .common_fullrow.last .imgbox {
    bottom: -70px;
  }
}

@media (max-width: 1199px) {
  .page_wrap .section1 .common_fullrow.last .imgbox {
    bottom: initial;
  }
}

.page_wrap .owl-carousel .owl-stage,
.page_wrap .owl-carousel .owl-item {
  display: flex;
}

.page_wrap .owl-carousel .owl-nav > div {
  background-color: #e1003e;
  width: 24px;
  height: 24px;
  border-radius: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
}

.page_wrap .owl-carousel .owl-nav > div.disabled {
  display: none;
}

.page_wrap .owl-carousel .owl-nav > div.owl-prev {
  left: -40px;
}

@media (max-width: 1300px) {
  .page_wrap .owl-carousel .owl-nav > div.owl-prev {
    left: 0;
  }
}

.page_wrap .owl-carousel .owl-nav > div.owl-prev:before {
  content: "";
  width: 10px;
  height: 10px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  left: 8px;
  top: 7px;
}

.page_wrap .owl-carousel .owl-nav > div.owl-next {
  right: -40px;
}

@media (max-width: 1300px) {
  .page_wrap .owl-carousel .owl-nav > div.owl-next {
    right: 0;
  }
}

.page_wrap .owl-carousel .owl-nav > div.owl-next:before {
  content: "";
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  left: 5px;
  top: 7px;
}

.page_wrap .owl-carousel .owl-nav > div:hover {
  background-color: #6d007d;
}

.page_wrap .section2 {
  background-image: url("../../assets/img/bg_section2.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  width: 100%;
  padding: 280px 0 70px;
  position: relative;
  margin: -270px 0 0;
}

@media (max-width: 1525px) {
  .page_wrap .section2 {
    padding-top: 280px;
    margin: -220px 0 0;
  }
}

@media (max-width: 1199px) {
  .page_wrap .section2 {
    background-position: right top;
    margin: 0;
    padding-top: 180px;
  }
}

@media (max-width: 991px) {
  .page_wrap .section2 {
    padding: 80px 0 50px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 {
    padding: 20px 0;
  }
}

.page_wrap .section2 .rating_wrap {
  width: 50%;
  max-width: 580px;
  margin-left: 100px;
}

@media (max-width: 1199px) {
  .page_wrap .section2 .rating_wrap {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap {
    width: 100%;
    max-width: 100%;
  }
}

.page_wrap .section2 .rating_wrap .rating_box {
  width: 100%;
  position: relative;
  padding: 50px;
  margin-bottom: 25px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

@media (max-width: 1199px) {
  .page_wrap .section2 .rating_wrap .rating_box {
    padding: 30px 20px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box {
    padding: 15px;
    flex-direction: column;
  }
}

.page_wrap .section2 .rating_wrap .rating_box:before {
  content: "";
  background-color: #f2eaf5;
  width: 700px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 20px;
}

@media (max-width: 991px) {
  .page_wrap .section2 .rating_wrap .rating_box:before {
    width: 600px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box:before {
    width: 100%;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  gap: 10px;
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow {
    justify-content: center;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow .ftext {
  width: 85px;
  min-width: 85px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  letter-spacing: -0.3px;
  color: #6d007d;
  display: inline-block;
  white-space: nowrap;
}

@media (max-width: 1199px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow .ftext {
    width: 80px;
    min-width: 80px;
  }
}

@media (max-width: 991px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow .ftext {
    width: 70px;
    min-width: 70px;
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow .ftext {
    width: 60px;
    min-width: 60px;
    font-size: 13px;
    line-height: 20px;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow ul {
  background-color: #fff;
  width: 190px;
  height: 56px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 10px;
  gap: 5px;
  margin-right: 30px;
  border-radius: 50px;
}

@media (max-width: 1199px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow ul {
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow ul {
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow ul {
    width: 120px;
    height: 35px;
    margin-right: 5px;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow ul li {
  width: 27px;
  min-width: 27px;
  padding: 0;
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow ul li {
    width: 15px;
    min-width: 15px;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow ul li:before {
  display: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.page_wrap .section2 .rating_wrap .rating_box .fullrow ul li img,
.page_wrap .section2 .rating_wrap .rating_box .fullrow ul li svg {
  height: auto;
  width: 100%;
}

.page_wrap .section2 .rating_wrap .rating_box .fullrow .t_review {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
  color: #000;
  white-space: nowrap;
}

@media (max-width: 991px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow .t_review {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .fullrow .t_review {
    font-size: 13px;
    line-height: 20px;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .absimg {
  width: 423px;
  position: absolute;
  right: -423px;
  bottom: -30px;
}

@media (max-width: 991px) {
  .page_wrap .section2 .rating_wrap .rating_box .absimg {
    width: 300px;
    right: -370px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .absimg {
    width: 100%;
    position: relative;
    right: initial;
    bottom: initial;
    display: flex;
    justify-content: center;
  }
}

.page_wrap .section2 .rating_wrap .rating_box .absimg img {
  max-height: 620px;
}

@media (max-width: 767px) {
  .page_wrap .section2 .rating_wrap .rating_box .absimg img {
    max-width: 300px;
    max-height: 500px;
  }
}

.page_wrap .section2 .full_btnrow {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 50px;
  margin: 20px 0 80px;
}

@media (max-width: 991px) {
  .page_wrap .section2 .full_btnrow {
    margin: 15px 0 50px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .full_btnrow {
    margin: 15px 0 20px;
  }
}

.page_wrap .section2 .full_btnrow .line {
  background-color: rgba(110, 21, 136, 0.23);
  width: 100%;
  height: 2px;
  display: block;
}

.page_wrap .section2 .full_btnrow .cta_btn {
  white-space: nowrap;
}

.page_wrap .section2 .diverse_projects {
  width: 100%;
}

.page_wrap .section2 .diverse_projects .custom_container {
  padding: 0;
}

.page_wrap .section2 .diverse_projects .projects_carousel {
  margin-bottom: 50px;
}

@media (max-width: 991px) {
  .page_wrap .section2 .diverse_projects .projects_carousel {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .diverse_projects .projects_carousel {
    margin-bottom: 20px;
  }
}

.diverse_projects .item {
  background-color: #fff;
  margin: 0 5px;
  padding: 20px 10px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #eaeaea;
  border-radius: 10px;
  position: relative;
  cursor: pointer;
  min-height: 174px;
}

.diverse_projects .item .imgbox {
  width: 100%;
  min-height: 58px;
  display: flex;
  justify-content: center;
  position: relative;
  padding: 7px 0 0;
  margin-bottom: 10px;
}

.diverse_projects .item .imgbox:before {
  content: "";
  background-color: #fcf59a;
  width: 53px;
  height: 53px;
  border-radius: 100px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

.diverse_projects .item .imgbox img {
  width: auto;
  max-height: 51px;
  position: relative;
}

.diverse_projects .item .line {
  background-color: #e1003e;
  width: 30px;
  height: 2px;
  border-radius: 10px;
  margin: 5px 0 15px;
}

.diverse_projects .item p {
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  color: #6d007d;
  text-align: center;
}

.diverse_projects .item.active {
  background: url("../../assets/img/bg_pattern1.png") repeat-x left bottom #fff;
  border-color: #6d007d;
  box-shadow: 0px 0px 8px #e1003e2c;
}

.diverse_projects .item.active:after {
  content: "";
  background: url("../../assets/img/icon_checked_red.svg") no-repeat center
    center;
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
}

.diverse_projects .item.active p {
  color: #e1003e;
}

.diverse_projects .slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.diverse_projects .slick-dots li {
  margin: 0;
}

.diverse_projects .slick-dots li button {
  font-size: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  padding: 0;
}

.diverse_projects .slick-dots li button:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ccc;
  opacity: 1;
  transition: all 0.3s ease;
}

.diverse_projects .slick-dots li.slick-active button:before {
  background: #ff6600;
  width: 30px;
  border-radius: 10px;
}

.diverse_projects button.slick-next.slick-arrow {
  display: none !important;
}

.diverse_projects button.slick-prev.slick-arrow {
  display: none !important;
}

.reviews-slider {
  padding-bottom: 100px;
}
.reviews-slider .slick-slide {
  height: auto;
}

.recent_reviews .slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.recent_reviews .slick-dots li {
  margin: 0;
}

.recent_reviews .slick-dots li button {
  font-size: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  padding: 0;
}

.recent_reviews .slick-dots li button:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #ccc;
  opacity: 1;
  transition: all 0.3s ease;
}

.recent_reviews .slick-dots li.slick-active button:before {
  background: #ff6600;
  width: 30px;
  border-radius: 10px;
}

.recent_reviews button.slick-next.slick-arrow {
  display: none !important;
}

.recent_reviews button.slick-prev.slick-arrow {
  display: none !important;
}

.reviews-slider2 {
  padding-bottom: 100px;
}
.reviews-slider2 .slick-slide {
  height: auto;
}

@media (max-width: 991px) {
  .page_wrap .section2 .two_column {
    gap: 20px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .two_column {
    flex-direction: column;
  }
}

.page_wrap .section2 .two_column .leftcol {
  width: 500px;
  min-width: 500px;
  height: 500px;
  overflow-y: scroll;
  scrollbar-gutter: stable;
  padding-right: 20px;
  display: inline-block;
  margin-right: 22px;
}

@media (max-width: 1199px) {
  .page_wrap .section2 .two_column .leftcol {
    width: 400px;
    min-width: 400px;
  }
}

@media (max-width: 991px) {
  .page_wrap .section2 .two_column .leftcol {
    width: 350px;
    min-width: 350px;
  }
}

@media (max-width: 767px) {
  .page_wrap .section2 .two_column .leftcol {
    width: 100%;
    min-width: 100%;
    height: 300px;
  }
}

.page_wrap .section2 .two_column .leftcol > ul {
  width: 100%;
}

.page_wrap .section2 .two_column .leftcol > ul > li {
  width: 100%;
  padding: 25px 0;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link {
  width: 100%;
  background: none;
  display: flex;
  flex-direction: column;
  border: 1px solid #eaeaea;
  padding: 20px;
  box-shadow: rgba(234, 234, 234, 0.5) 0px 0px 4px;
  border-radius: 12px;
  position: relative;
  cursor: pointer;
}

@media (max-width: 767px) {
  .page_wrap .section2 .two_column .leftcol > ul > li .nav-link {
    padding-top: 25px;
  }
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .number_box {
  width: 55px;
  min-width: 55px;
  height: 46px;
  position: absolute;
  left: 15px;
  top: -23px;
  display: flex;
  justify-content: flex-end;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .number_box:before {
  content: "";
  background-color: #fffabe;
  width: 46px;
  height: 46px;
  border-radius: 50px;
  position: absolute;
  left: 0;
  top: 0;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .number_box
  .number {
  font-size: 24px;
  line-height: 46px;
  color: transparent;
  font-weight: 700;
  letter-spacing: 1.6px;
  -webkit-text-stroke-width: 1px;
  text-stroke-width: 1px;
  -webkit-text-stroke-color: #707070;
  text-stroke-color: #707070;
  cursor: pointer;
  display: inline-block;
  position: relative;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .ratings {
  background-color: #f9f3fc;
  width: 140px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  border-radius: 50px;
  position: absolute;
  left: 50%;
  top: -22px;
  transform: translateX(-50%);
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .ratings img,
.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .ratings svg {
  width: 20px;
  height: auto;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .lastseen {
  width: 100%;
  font-size: 11px;
  line-height: 16px;
  color: #767676;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .company_info {
  width: 100%;
  display: flex;
  gap: 10px;
  padding: 10px 0;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .lbox {
  width: 55px;
  min-width: 55px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .lbox
  img,
.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .lbox
  svg {
  height: auto;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .rbox {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .rbox
  h3 {
  font-size: 16px;
  line-height: 23px;
  font-weight: 600;
  color: #6d007d;
  display: inline-block;
  margin-bottom: 3px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .rbox
  h3
  img,
.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .rbox
  h3
  svg {
  width: 14px;
  min-width: 14px;
  margin-left: 5px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .company_info
  .rbox
  .dtext {
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  color: #000;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .reviewed_by {
  font-size: 11px;
  line-height: 18px;
  color: #767676;
  font-style: italic;
  text-align: right;
  position: relative;
  margin-bottom: 10px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .reviewed_by:before {
  content: "";
  background-color: #eaeaea;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 50%;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .reviewed_by
  span {
  background-color: #fff;
  padding-left: 15px;
  position: relative;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .other_info {
  margin-bottom: 5px;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .other_info ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px 0;
}

@media (max-width: 767px) {
  .page_wrap .section2 .two_column .leftcol > ul > li .nav-link .other_info ul {
    gap: 5px;
  }
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .other_info
  ul
  li {
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .other_info
  ul
  li
  .icon {
  width: 12px;
  min-width: 12px;
  line-height: 16px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .other_info
  ul
  li
  p {
  width: 100%;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  color: #000;
  margin: 0;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .other_info
  ul
  li
  p
  strong {
  font-weight: 600;
  white-space: nowrap;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .other_info
  ul
  li
  p
  sup {
  display: inline-block;
  line-height: 10px;
  top: -4px;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .btnrow {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .btnrow .cta_btn {
  border: 0;
  min-height: 25px;
  background-color: transparent;
  color: #e1003e;
  font-size: 11px;
  font-weight: 600;
  padding-right: 50px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .btnrow
  .cta_btn
  .rgt_arrow {
  margin-top: -9px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .btnrow
  .cta_btn
  .rgt_arrow
  svg {
  width: 17px;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .btnrow
  .cta_btn
  .rgt_arrow
  svg
  path {
  fill: #e1003e;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .btnrow
  .cta_btn:hover {
  color: #6d007d;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link
  .btnrow
  .cta_btn:hover
  .rgt_arrow
  svg
  path {
  fill: #6d007d;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .arrow {
  background-color: #6d007d;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  position: absolute;
  right: -8px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link .arrow:before {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  left: 5px;
  top: 6px;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link.active {
  background: transparent linear-gradient(180deg, #fff 0%, #f9f4fc 100%) 0% 0%
    no-repeat padding-box;
  border-color: red;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.0784314);
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link.active .number {
  color: #fdec07;
  -webkit-text-stroke-color: #6d007d;
  text-stroke-color: #6d007d;
}

.page_wrap
  .section2
  .two_column
  .leftcol
  > ul
  > li
  .nav-link.active
  .company_info
  .rbox
  h3 {
  color: #e1003e;
}

.page_wrap .section2 .two_column .leftcol > ul > li .nav-link.active .arrow {
  background-color: #e1003e;
}

.page_wrap .section2 .two_column .rightcol {
  width: 55%;
  display: inline-block;
  vertical-align: top;
}

.page_wrap .section2 .two_column .rightcol .tab-pane.active {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.page_wrap .section2 .two_column .rightcol h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #6d007d;
}

@media (max-width: 991px) {
  .page_wrap .section2 .two_column .rightcol h3 {
    font-size: 20px;
  }
}

.page_wrap .section2 .two_column .rightcol .loc {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #363636;
}

.page_wrap .section2 .two_column .rightcol .fullrow {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 10px 15px;
  padding: 5px 0 10px;
}

.page_wrap .section2 .two_column .rightcol .fullrow .rby {
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  color: #363636;
}

.page_wrap .section2 .two_column .rightcol .fullrow .lastseen {
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  color: #000;
  display: flex;
  align-items: center;
  gap: 5px;
  white-space: nowrap;
}

.page_wrap .section2 .two_column .rightcol .rating_row {
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}

.page_wrap .section2 .two_column .rightcol .rating_row:before {
  content: "";
  background-color: #eaeaea;
  height: 1px;
  position: absolute;
  left: 170px;
  right: 0;
  top: 50%;
}

.page_wrap .section2 .two_column .rightcol .rating_row .rating {
  background-color: #f9f3fc;
  width: 140px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3px;
  border-radius: 50px;
  position: relative;
}

.page_wrap .section2 .two_column .rightcol .rating_row .rating img,
.page_wrap .section2 .two_column .rightcol .rating_row .rating svg {
  width: 20px;
  height: auto;
}

.page_wrap .section2 .two_column .rightcol h4 {
  font-size: 15px;
  line-height: 24px;
  font-weight: 600;
  color: #363636;
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .page_wrap .section2 .two_column .rightcol h4 {
    margin-bottom: 15px;
  }
}

.page_wrap .section2 .two_column .rightcol p {
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  color: #363636;
  text-align: justify;
}

.page_wrap .section2 .two_column .rightcol .cta_btn {
  min-width: 225px;
  margin-top: 20px;
}

.page_wrap .section3 {
  background: #f8f4fa;
  position: relative;
}

.page_wrap .section3 .custom_container {
  padding-top: 0;
  padding-bottom: 0;
}

.page_wrap .section3 .textbox {
  padding-top: 15px;
}

.page_wrap .section3 .imgbox img {
  margin-top: 10px;
  width: 100%;
}

@media (max-width: 991px) {
  .page_wrap .section3 .imgbox img {
    margin: 0;
  }
}

.page_wrap .recent_reviews {
  background-color: #fcf5f7;
  padding: 50px 0 0;
}

@media (max-width: 1199px) {
  .page_wrap .recent_reviews {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .page_wrap .recent_reviews {
    padding-top: 15px;
  }
}

.page_wrap .recent_reviews .c_heading {
  margin-bottom: 10px;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .page_wrap .recent_reviews .c_heading {
    font-size: 22px;
  }
}

@media (max-width: 767px) {
  .page_wrap .recent_reviews .c_heading {
    font-size: 20px;
    line-height: 26px;
  }
}

.page_wrap .recent_reviews .item {
  background-color: #fff;
  padding: 60px 0px 20px;
  border: 1px solid #eaeaea;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  transition: all ease-in-out 0.4s;
  margin-top: 35px;
  margin-left: 5px;
  margin-right: 5px;
}

.page_wrap .recent_reviews .item .topicon {
  background-color: #fffabe;
  width: 73px;
  height: 73px;
  position: absolute;
  left: 50%;
  top: -36px;
  transform: translateX(-50%);
  border-radius: 100px;
  box-shadow: 0px 3px 6px #0000001a;
  display: flex;
  align-items: center;
  justify-content: center;
}

.page_wrap .recent_reviews .item .topicon img,
.page_wrap .recent_reviews .item .topicon svg {
  max-width: 40px;
  max-height: 40px;
  transition: all ease-in-out 0.4s;
  transform: scale(1);
}

.page_wrap .recent_reviews .item .lastseen {
  width: 100%;
  font-size: 11px;
  line-height: 16px;
  font-weight: 400;
  color: #767676;
  display: flex;
  justify-content: flex-end;
  gap: 5px;
  position: absolute;
  right: 15px;
  top: 15px;
}

.page_wrap .recent_reviews .item .lastseen img {
  width: 12px;
  min-width: 12px;
}

.page_wrap .recent_reviews .item .topbox {
  width: 100%;
  padding: 0 25px;
  min-height: 82px;
  display: flex;
  flex-direction: column;
}

.page_wrap .recent_reviews .item .topbox h3 {
  font-size: 16px;
  line-height: 23px;
  font-weight: 600;
  color: #e1003e;
  letter-spacing: -0.16px;
  display: inline-block;
  margin-bottom: 3px;
}

.page_wrap .recent_reviews .item .topbox h3 img,
.page_wrap .recent_reviews .item .topbox h3 svg {
  width: 14px;
  min-width: 14px;
  display: inline-block;
  margin-left: 5px;
}

.page_wrap .recent_reviews .item .topbox p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
  color: #000;
}

.page_wrap .recent_reviews .item .rating_row {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
}

.page_wrap .recent_reviews .item .rating_row .line {
  background-color: #eaeaea;
  width: 100%;
  height: 1px;
}

.page_wrap .recent_reviews .item .rating_row .rating {
  background-color: #f9f3fc;
  width: 150px;
  min-width: 150px;
  height: 44px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  border-radius: 50px;
  position: relative;
}

.page_wrap .recent_reviews .item .rating_row .rating img,
.page_wrap .recent_reviews .item .rating_row .rating svg {
  width: 22px;
  height: auto;
}

.page_wrap .recent_reviews .item .btmbox {
  width: 100%;
  padding: 20px 25px 0;
}

.page_wrap .recent_reviews .item .btmbox .other_info {
  margin-bottom: 12px;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul {
  display: flex;
  flex-wrap: wrap;
  gap: 7px 0;
}

@media (max-width: 767px) {
  .page_wrap .recent_reviews .item .btmbox .other_info ul {
    gap: 5px;
  }
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li {
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li .icon {
  width: 12px;
  min-width: 12px;
  line-height: 12px;
  height: 12px;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li .icon img {
  display: initial !important;
  width: auto;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li p {
  width: 100%;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  color: #000;
  margin: 0;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li p strong {
  font-weight: 600;
  white-space: nowrap;
}

.page_wrap .recent_reviews .item .btmbox .other_info ul li p sup {
  display: inline-block;
  line-height: 10px;
  top: -4px;
}

.page_wrap .recent_reviews .item .btmbox .rby {
  font-size: 11px;
  line-height: 18px;
  font-style: italic;
  color: #767676;
  display: block;
  margin-bottom: 15px;
}

.page_wrap .recent_reviews .item .btmbox .btnrow {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.page_wrap .recent_reviews .btmbox .btnrow .cta_btn {
  border: 0;
  min-height: 25px;
  background-color: transparent;
  color: #e1003e;
  font-size: 11px;
  font-weight: 600;
  padding-right: 50px;
}

.page_wrap .recent_reviews .item .btmbox .btnrow .cta_btn .rgt_arrow {
  margin-top: -9px;
}

.page_wrap .recent_reviews .item .btmbox .btnrow .cta_btn .rgt_arrow svg {
  width: 17px;
}

.page_wrap .recent_reviews .item .btmbox .btnrow .cta_btn .rgt_arrow svg path {
  fill: #e1003e;
}

.page_wrap .recent_reviews .item .btmbox .btnrow .cta_btn:hover {
  color: #6d007d;
}

.page_wrap
  .recent_reviews
  .item
  .btmbox
  .btnrow
  .cta_btn:hover
  .rgt_arrow
  svg
  path {
  fill: #6d007d;
}

.page_wrap .recent_reviews .item:hover {
  border-color: #e1003e;
}

.page_wrap .recent_reviews .item:hover .topicon img,
.page_wrap .recent_reviews .item:hover .topicon svg {
  transform: scale(1.2);
}

.page_wrap .prplbox_wrap {
  background-color: #fcf5f7;
  width: 100%;
  position: relative;
  padding: 50px 0 25px;
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap {
    padding: 0px 0 20px;
  }
}
.page_wrap .owl-carousel .owl-nav > div.owl-next {
  right: -40px;
}

.page_wrap .owl-carousel .owl-nav > div {
  background-color: #e1003e;
  width: 24px;
  height: 24px;
  border-radius: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50px;
}
.page_wrap .prplbox_wrap:before {
  content: "";
  background-color: #fff;
  width: 100%;
  position: absolute;
  left: 0;
  top: calc(50% + 12px);
  bottom: 0;
}

.page_wrap .prplbox_wrap .prplbox {
  background: url("../../assets/img/bg_prplbox.png") no-repeat center center;
  background-size: cover;
  width: 100%;
  height: 286px;
  border-radius: 20px;
  padding: 0 30px;
  display: flex;
  flex-direction: row-reverse;
  position: relative;
}

.reviews-slider {
  position: relative;
  width: 100%;
  display: inline-block;
  overflow: hidden;
}

@media (max-width: 1199px) {
  .page_wrap .prplbox_wrap .prplbox {
    padding: 0 20px;
  }
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap .prplbox {
    flex-direction: column;
    padding: 20px 15px 0;
    height: auto;
    align-items: center;
  }
}

.page_wrap .prplbox_wrap .prplbox .textbox {
  width: calc(100% - 260px);
  display: flex;
  padding: 50px 0 25px;
}

@media (max-width: 1199px) {
  .page_wrap .prplbox_wrap .prplbox .textbox {
    padding: 20px 0;
    align-items: center;
  }
}

@media (max-width: 991px) {
  .page_wrap .prplbox_wrap .prplbox .textbox {
    width: calc(100% - 240px);
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap .prplbox .textbox {
    width: 100%;
    padding: 0 0 20px;
    align-items: center;
  }
}

.page_wrap .prplbox_wrap .prplbox .textbox .text {
  display: flex;
  flex-direction: column;
  padding-right: 40px;
}

@media (max-width: 991px) {
  .page_wrap .prplbox_wrap .prplbox .textbox .text {
    padding-right: 0;
  }
}

.page_wrap .prplbox_wrap .prplbox .textbox .btn {
  padding-top: 30px;
  white-space: nowrap;
}

@media (max-width: 991px) {
  .page_wrap .prplbox_wrap .prplbox .textbox .btn {
    padding: 15px 0 0;
  }
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap .prplbox .textbox .c_heading {
    text-align: center;
  }
}

.page_wrap .prplbox_wrap .prplbox .textbox p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  letter-spacing: -0.27px;
  margin: 0;
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap .prplbox .textbox p {
    text-align: center;
  }
}

.page_wrap .prplbox_wrap .prplbox .textbox .cta_btn {
  min-width: 237px;
  min-height: 56px;
  padding: 5px 15px;
  color: #fdec07;
  border-color: #fdec07;
}

.page_wrap .prplbox_wrap .prplbox .imgbox {
  width: 220px;
  min-width: 220px;
  display: flex;
  align-items: flex-end;
  position: absolute;
  left: 30px;
  bottom: 0;
}

button.hamburger-btn {
  margin-top: 34px;
}

@media (max-width: 991px) {
  .page_wrap .prplbox_wrap .prplbox .imgbox {
    left: 20px;
  }
}

@media (max-width: 767px) {
  .page_wrap .prplbox_wrap .prplbox .imgbox {
    position: initial;
    left: initial;
    bottom: initial;
  }

  .page_wrap .section2 .two_column .rightcol {
    width: 100%;
  }
  .page_wrap .top_banner {
    padding: 17px 0 0px;
  }
}
